/*** Global ***/

textarea::-webkit-input-placeholder, input::-webkit-input-placeholder, textarea:-moz-placeholder, input:-moz-placeholder, textarea::-moz-placeholder, input::-moz-placeholder, textarea:-ms-input-placeholder, input:-ms-input-placeholder, textarea::-ms-input-placeholder, input::-ms-input-placeholder, textarea::input-placeholder, input::input-placeholder, input::placeholder, textarea::placeholder {
    color: #a6a6a6;
}

.loader {
    width: 50px;
    height: 50px;
    border: 5px solid #777;
    border-right: 5px solid rgba(0, 0, 0, 0.1);
    border-bottom: 5px solid rgba(0, 0, 0, 0.1);
    border-left: 5px solid rgba(0, 0, 0, 0.1);
}

/* Inputs */

input, select, textarea {
    border: 1px solid #afafaf;
    font-size: 18px;
    padding: 5px;
}

input[type="checkbox"], input[type="radio"] {
    width: 20px;
    height: 20px;
    position: relative;
    top: 5px;
}

label.checkbox-label {
    width: auto;
}

body:not(.rtl) .radio-fieldset {
    padding-right: 12px;
}

.rtl .radio-fieldset {
    padding-left: 12px;
}

/*** Navigation Menu ***/

#navigation {
    background-color: rgba(0, 0, 0, 0.92);
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

#navigation ul {
    margin: 10px auto;
}

#navigation h1 {
    color: #fff;
    text-align: center;
    margin: 50px auto;
}

#navigation ul li {
    margin-top: 40px;
    text-align: center;
}

#navigation ul li a {
    color: #fff;
    font-size: 24px;
}

#navigation ul li a.active {
    font-weight: bold;
}

/*** Header ***/

#header, #header_bar_wrapper {
    height: 60px;
}

#pages {
    /*margin-top: -60px; /* Header height */
    padding-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

#header_btns .menu_btn {
    top: 12px;
    right: 20px;
    background-color: transparent;
    border: none;
    width: 40px;
    height: 35px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

#header_btns .menu_btn span.pass {
    width: 100%;
    height: 6px;
    background-color: #000;
    border-radius: 9px;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#header_btns .menu_btn.open span.pass {
    background-color: #fff;
}

#header_btns .menu_btn span.pass.pass-1 {
    top: 0px;
}

#header_btns .menu_btn span.pass.pass-2 {
    top: 15px;
}

#header_btns .menu_btn span.pass.pass-3 {
    top: 15px;
}

#header_btns .menu_btn span.pass.pass-4 {
    top: 30px;
}

#header_btns .menu_btn.open span.pass.pass-1, #header_btns .menu_btn.open span.pass.pass-4 {
    top: 15px;
    width: 0%;
    left: 50%;
}

#header_btns .menu_btn.open span.pass.pass-2 {
    -webkit-transform: rotate(45deg) scale(1.2);
    -moz-transform: rotate(45deg) scale(1.2);
    -o-transform: rotate(45deg) scale(1.2);
    -ms-transform: rotate(45deg) scale(1.2);
    transform: rotate(45deg) scale(1.2);
}

#header_btns .menu_btn.open span.pass.pass-3 {
    -webkit-transform: rotate(-45deg) scale(1.2);
    -moz-transform: rotate(-45deg) scale(1.2);
    -o-transform: rotate(-45deg) scale(1.2);
    -ms-transform: rotate(-45deg) scale(1.2);
    transform: rotate(-45deg) scale(1.2);
}

#header_bar_wrapper {
    background-color: #e2e2e2;
}

#header_bar {
    width: 65%;
    max-width: 970px;
}

#header_bar .header_bar_logo, #header_bar .header_bar_links {
    margin-top: 20px;
}

.header_bar_links li {
    margin-left: 10px;
}

.header_bar_links a.active {
    font-weight: bold;
}

/*** Footer ***/

#footer {
    height: 40px;
    background-color: black;
    color: white;
    text-align: center;
}

#footer div {
    padding-top: 10px;
    font-size: 14px;
}

.edge #footer, .msie #footer {
    box-shadow: black 0px 1px 0px;
    /* Solve 1px space at bottom ie+edge bug */
}

/*** Accessibility ***/

#header_btns .accessibility_btn {
    top: 12px;
    right: 80px;
    width: 35px;
    height: 35px;
}

#accessibility {
    top: 8px !important;
    right: 75px !important;
}

/*** Pages ***/

.page {
    margin: auto;
}

.page[data-name="loading"] {
    width: 100%;
}

/*#pages h1 {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 28px;
}*/

.rtl #pages h1 {
    direction: rtl;
}

/*** Popup ***/

#popup {
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

#popup #popup_container #popup_content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 90%;
}

.popup {
    padding: 25px;
    background-color: #fff;
    min-width: 150px;
    word-break: break-word;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
}

.close-popup {
    margin-right: -20px;
    width: 40px;
    height: 40px;
    background-color: #000;
    border: 2px solid #fff;
}

.close-popup:before {
    font-size: 36px;
    color: #fff;
    top: -3px;
}

/*** Components ***/

.container {
    width: 100%;
    border: 1px solid black;
    margin-top: 20px;
}

.rtl .container {
    direction: rtl;
}

.container .title {
    padding: 10px;
    background-color: #f1f1f1;
}

.container .content {
    padding: 10px;
}

.container {
    /* solves CSS animation issues that causes right border to disappear */
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*** Form ***/

#example_form {
    margin: auto;
    width: 80%;
    padding-bottom: 40px;
}

.form #file_uploader {
    width: 100%;
}

.form .form-field {
    margin-top: 10px;
    width: 100%;
}

.rtl .form .form-field {
    direction: rtl;
}

.form .form-field label, .form .form-field input:not([type=checkbox]):not([type=radio]), .form .form-field select, .form .form-field textarea {
    width: 100%;
    font-size: 18px;
    padding: 5px;
}

.form .form-field label:not(.checkbox-label):not(.radio-label) {
    display: inline-block;
    margin-bottom: 3px;
}

input.error, select.error, textarea.error {
    animation: error 1s linear;
    -moz-animation: error 1s linear;
    -webkit-animation: error 1s linear;
    -o-animation: error 1s linear;
    -ms-animation: error 1s linear;
    border: 4px solid red;
    color: red;
}

@keyframes error {
    0% {
        border: 4px solid #afafaf;
        color: black;
    }
    20% {
        border: 4px solid red;
        color: red;
    }
    40% {
        border: 4px solid #afafaf;
        color: black;
    }
    60% {
        border: 4px solid red;
        color: red;
    }
    80% {
        border: 4px solid #afafaf;
        color: black;
    }
    100% {
        border: 4px solid red;
        color: red;
    }
}

.error-label.animation {
    animation: error-label-animation 0.6s linear;
    -moz-animation: error-label-animation 0.6s linear;
    -webkit-animation: error-label-animation 0.6s linear;
    -o-animation: error-label-animation 0.6s linear;
    -ms-animation: error-label-animation 0.6s linear;
}

@keyframes error-label-animation {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.form .error-label {
    font-size: 12px;
    color: red;
    height: 15px;
}

.form button {
    width: 100%;
    height: 50px;
    font-size: 24px;
    background-color: #008cba;
    color: #fff;
    border: none;
    border-radius: 4px;
}

/*** FAQ ***/

#faq {}

#faq .faq_item {
    margin-top: 10px;
    background-color: #ffffff;
    border: 2px solid #000000;
}

#faq .faq_item button {
    position: relative;
    width: 100%;
    font-size: 30px;
    color: #000000;
    border: none;
    background-color: #dcdcdc;
}

.rtl #faq .faq_item button {
    text-align: right;
    padding: 10px 10px 10px 45px;
}

body:not(.rtl) #faq .faq_item button {
    text-align: left;
    padding: 10px 45px 10px 10px;
}

#faq .faq_item button:after {
    content: '';
    position: absolute;
    margin: auto 5px;
    top: 0px;
    bottom: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-top: 15px solid #000;
    border-right: 10px solid transparent;
    border-bottom: 0px solid transparent;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.rtl .faq_item button:after {
    left: 10px;
}

body:not(.rtl) .faq_item button:after {
    right: 10px;
}

#faq .faq_item button.active:after {
    border-top-color: #979797;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#faq .faq_item div {
    position: relative;
    display: none;
    padding: 10px;
    background-color: #ffffff;
}

#faq .faq_item div p {
    color: #000000;
}

.rtl #faq .faq_item div p {
    text-align: right;
    direction: rtl;
}

#faq .faq_item button, #faq .faq_item div, #faq .faq_item {
    border-radius: 10px;
}

#faq .faq_item div {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

/*** Media Screen Queries ***/

@media (orientation:portrait) {}

@media (orientation:landscape) {}

@media (max-width: 640px) {}

/*** CSS Reset ***/

* {
    margin: 0px;
    padding: 0px;
    font-family: 'Arial', sans-serif;
}

html:not([data-accessibility-use='plugin_and_html']) *:focus {
    outline: none;
}

html.inner_scroll:not(.mobile):not(.safari) {
    overflow-y: hidden;
}

html.inner_scroll.outer_scroll:not(.mobile):not(.safari), html.inner_scroll.outer_scroll:not(.mobile):not(.safari) #header.fixed #header_bar_wrapper {
    width: calc(100% - 17px);
    /* browser scrollbar width = 17px */
}

html {
    height: 100%;
}

body {
    overflow-y: hidden;
    position: relative;
    min-height: 100%;
}

html, body {
    width: 100%;
    /*height: 100%;*/
    /* Removed for footer */
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    overflow-x: hidden;
    /* To prevent scroll on flip effect */
}

a:not(:disabled), button:not(:disabled), select:not(:disabled) {
    cursor: pointer;
}

input, select, textarea {
    resize: none;
    overflow: hidden;
}

input, textarea, select, option {
    font-family: 'Arial', sans-serif !important;
    /* Input fields must use only system fonts */
}

textarea::-webkit-input-placeholder, input::-webkit-input-placeholder, textarea:-moz-placeholder, input:-moz-placeholder, textarea::-moz-placeholder, input::-moz-placeholder, textarea:-ms-input-placeholder, input:-ms-input-placeholder, textarea::-ms-input-placeholder, input::-ms-input-placeholder, textarea::input-placeholder, input::input-placeholder {
    font-family: 'Arial', sans-serif !important;
    color: #696969 !important;
    /* Input fields must use only system fonts */
}

input::placeholder, textarea::placeholder {
    font-family: 'Arial', sans-serif !important;
    color: #696969 !important;
    /* Input fields must use only system fonts */
}

.rtl textarea::-webkit-input-placeholder, .rtl input::-webkit-input-placeholder, .rtl textarea:-moz-placeholder, .rtl input:-moz-placeholder, .rtl textarea::-moz-placeholder, .rtl input::-moz-placeholder, .rtl textarea:-ms-input-placeholder, .rtl input:-ms-input-placeholder, .rtl textarea::-ms-input-placeholder, .rtl input::-ms-input-placeholder, .rtl textarea::input-placeholder, .rtl input::input-placeholder, .rtl input::placeholder, .rtl textarea::placeholder {
    text-align: right;
    direction: rtl;
    color: #696969 !important;
}

.radio-fieldset {
    position: relative;
    display: inline-block;
}

/*** Loader ***/

.loader {
    display: block;
    margin: auto;
    overflow: hidden;
    border-radius: 150%;
    -webkit-animation: loader 1s linear infinite;
    -moz-animation: loader 1s linear infinite;
    -ms-animation: loader 1s linear infinite;
    animation: loader 1s linear infinite;
}

@-webkit-keyframes loader {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes loader {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes loader {
    from {
        -ms-transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}

@keyframes loader {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/*** Navigation Menu ***/

#navigation {
    position: fixed;
    top: 0px;
    left: 100%;
    width: 100%;
    height: 101%;
    z-index: 10011;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
}

#navigation {
    /* used because of accessibility issues - menu should be "display: none" before clicking it */
    display: none;
}

#navigation.active {
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}

#navigation.display {
    /* used because of accessibility issues - menu should be "display: none" before clicking it */
    display: block;
}

/*** Header ***/

#header {
    width: 100%;
    overflow: hidden;
    display: none;
}

#header.fixed #header_btns, #header.fixed #header_bar_wrapper, #header_btns.fixed {
    position: fixed !important;
    top: 0;
}

#header_btns {
    position: relative;
    width: 100vw;
    z-index: 10012;
}

.nav_opened #header_btns {
    position: fixed;
    top: 0;
}

#header_btns .menu_btn {
    position: absolute;
}

#header_btns .menu_btn span.pass {
    position: absolute;
}

.mobile.safari.nav_opened body, html.mobile.chrome.nav_opened {
    overflow: hidden;
}

/*
#header_btns .title {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
#header_btns .title span {
    font-size: 24px;
    background-color: yellow;
}
*/

#header_bar_wrapper {
    width: 100%;
    z-index: 10010;
}

#header_bar_content {
    width: calc(100vw - 17px);
    /* browser scrollbar width = 17px */
}

#header_bar {
    margin: auto;
}

.header_bar_logo {
    float: left;
}

.header_bar_links {
    float: right;
}

.header_bar_links ul {
    list-style: none
}

.header_bar_links li {
    float: left;
}

.header_bar_links li:first-child {
    margin-left: 0px;
}

.mobile .header_bar_links {
    display: none;
}

/*** Footer ***/

#footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none;
    z-index: 10000;
}

#footer.fixed {
    position: fixed;
}

.safari #footer {
    /* Solve 1px space at bottom safari bug */
    /*
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    */
}

/*** Accessibility ***/

#header_btns .accessibility_btn {
    position: absolute;
    cursor: pointer;
    padding: 0;
    border: none;
    background: none;
}

#header_btns .accessibility_btn img {
    width: 100%;
    height: 100%;
}

/*** Pages ***/

#main_loader {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.page {
    display: none;
}

.page.active {
    display: block;
}

/*** Popup ***/

#popup {
    position: fixed;
    display: none;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    overflow-x: hidden;
    overflow-y: auto;
    opacity: 0;
}

#popup.active {
    opacity: 1;
}

#popup #popup_container {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
}

#popup #popup_container:before {
    content: '';
    vertical-align: middle;
    height: 100%;
    display: inline-block;
}

#popup #popup_container #popup_content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 90%;
}

.popup {
    position: relative;
    display: none;
    margin: auto;
    opacity: 0;
}

.rtl .popup {
    direction: rtl;
}

.popup.active {
    display: inline-block;
    opacity: 1;
    transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
}

.close-popup {
    font-family: Arial !important;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 150%;
    z-index: 999;
    cursor: pointer;
}

.close-popup:before {
    content: '\d7';
    position: relative;
}

/*** Special browsers ***/

@media \0screen {
    /* IE8 only */
    #popup {
        background-color: #4c4c4c;
    }
    #header_btns {
        width: 100%;
    }
    #navigation {
        background-color: black;
    }
    #navigation.active {
        left: 0px;
    }
    #header_btns .menu_btn span.pass.pass-4, #header_btns .menu_btn.open span.pass.pass-4 {
        top: -15px;
    }
    #header_btns .menu_btn.open span.pass.pass-1 {
        top: 0px;
    }
    #header_btns .menu_btn.open span.pass.pass-1, #header_btns .menu_btn.open span.pass.pass-4 {
        width: 100%;
        left: 0;
    }
    .loader {
        border: none;
        width: 80px;
    }
    .loader:after {
        content: 'Loading...';
    }
}

/*** Page Move Animations ***/

/* Move with Fade Up */

@-webkit-keyframes float_with_fade_up_out {
    0% {
        -webkit-transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-25px);
        opacity: 0;
    }
}

@-webkit-keyframes float_with_fade_up_in {
    0% {
        -webkit-transform: translateY(25px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
    }
}

@-ms-keyframes float_with_fade_up_out {
    0% {
        -ms-transform: translateY(0);
    }
    100% {
        -ms-transform: translateY(-25px);
        opacity: 0;
    }
}

@-ms-keyframes float_with_fade_up_in {
    0% {
        -ms-transform: translateY(25px);
        opacity: 0;
    }
    100% {
        -ms-transform: translateY(0);
    }
}

/* Move with Fade Down */

@-webkit-keyframes float_with_fade_down_out {
    0% {
        -webkit-transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(25px);
        opacity: 0;
    }
}

@-webkit-keyframes float_with_fade_down_in {
    0% {
        -webkit-transform: translateY(-25px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
    }
}

@-ms-keyframes float_with_fade_down_out {
    0% {
        -ms-transform: translateY(0);
    }
    100% {
        -ms-transform: translateY(25px);
        opacity: 0;
    }
}

@-ms-keyframes float_with_fade_down_in {
    0% {
        -ms-transform: translateY(-25px);
        opacity: 0;
    }
    100% {
        -ms-transform: translateY(0);
    }
}

/* Move with Fade Left */

@-webkit-keyframes float_with_fade_left_out {
    0% {
        -webkit-transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-25px);
        opacity: 0;
    }
}

@-webkit-keyframes float_with_fade_left_in {
    0% {
        -webkit-transform: translateX(25px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-ms-keyframes float_with_fade_left_out {
    0% {
        -ms-transform: translateX(0);
    }
    100% {
        -ms-transform: translateX(-25px);
        opacity: 0;
    }
}

@-ms-keyframes float_with_fade_left_in {
    0% {
        -ms-transform: translateX(25px);
        opacity: 0;
    }
    100% {
        -ms-transform: translateX(0);
    }
}

/* Move with Fade Right */

@-webkit-keyframes float_with_fade_right_out {
    0% {
        -webkit-transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(25px);
        opacity: 0;
    }
}

@-webkit-keyframes float_with_fade_right_in {
    0% {
        -webkit-transform: translateX(-25px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-ms-keyframes float_with_fade_right_out {
    0% {
        -ms-transform: translateX(0);
    }
    100% {
        -ms-transform: translateX(25px);
        opacity: 0;
    }
}

@-ms-keyframes float_with_fade_right_in {
    0% {
        -ms-transform: translateX(-25px);
        opacity: 0;
    }
    100% {
        -ms-transform: translateX(0);
    }
}

/* Burst with Fade */

@-webkit-keyframes burst_with_fade_out {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.2);
        opacity: 0;
    }
}

@-webkit-keyframes burst_with_fade_in {
    0% {
        -webkit-transform: scale(0.8);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-ms-keyframes burst_with_fade_out {
    0% {
        -ms-transform: scale(1);
    }
    100% {
        -ms-transform: scale(1.2);
        opacity: 0;
    }
}

@-ms-keyframes burst_with_fade_in {
    0% {
        -ms-transform: scale(0.8);
        opacity: 0;
    }
    100% {
        -ms-transform: scale(1);
    }
}

/* Shrink with Fade */

@-webkit-keyframes shrink_with_fade_out {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(0.8);
        opacity: 0;
    }
}

@-webkit-keyframes shrink_with_fade_in {
    0% {
        -webkit-transform: scale(1.2);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-ms-keyframes shrink_with_fade_out {
    0% {
        -ms-transform: scale(1);
    }
    100% {
        -ms-transform: scale(0.8);
        opacity: 0;
    }
}

@-ms-keyframes shrink_with_fade_in {
    0% {
        -ms-transform: scale(1.2);
        opacity: 0;
    }
    100% {
        -ms-transform: scale(1);
    }
}

/* Flip From Top */

@-webkit-keyframes flip_from_top_out {
    0% {
        -webkit-transform: rotateX(0deg);
    }
    100% {
        -webkit-transform: rotateX(-90deg);
    }
}

@-webkit-keyframes flip_from_top_in {
    0% {
        -webkit-transform: rotateX(-270deg);
    }
    100% {
        -webkit-transform: rotateX(-360deg);
    }
}

@-ms-keyframes flip_from_top_out {
    0% {
        -ms-transform: rotateX(0deg);
    }
    100% {
        -ms-transform: rotateX(-90deg);
    }
}

@-ms-keyframes flip_from_top_in {
    0% {
        -ms-transform: rotateX(-271deg);
    }
    100% {
        -ms-transform: rotateX(-359deg);
    }
}

/* Flip From Right */

@-webkit-keyframes flip_from_right_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(-90deg);
    }
}

@-webkit-keyframes flip_from_right_in {
    0% {
        -webkit-transform: rotateY(-270deg);
    }
    100% {
        -webkit-transform: rotateY(-360deg);
    }
}

@-ms-keyframes flip_from_right_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(-90deg);
    }
}

@-ms-keyframes flip_from_right_in {
    0% {
        -ms-transform: rotateY(-271deg);
    }
    100% {
        -ms-transform: rotateY(-359deg);
    }
}

/* Flip From Left */

@-webkit-keyframes flip_from_left_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(90deg);
    }
}

@-webkit-keyframes flip_from_left_in {
    0% {
        -webkit-transform: rotateY(270deg);
    }
    100% {
        -webkit-transform: rotateY(359deg);
    }
}

@-ms-keyframes flip_from_left_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(90deg);
    }
}

@-ms-keyframes flip_from_left_in {
    0% {
        -ms-transform: rotateY(271deg);
    }
    100% {
        -ms-transform: rotateY(359deg);
    }
}

/* Flip With Bounce From Right */

@-webkit-keyframes flip_with_bounce_from_right_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(-90deg);
    }
}

@-webkit-keyframes flip_with_bounce_from_right_in {
    0% {
        -webkit-transform: rotateY(-270deg);
    }
    50% {
        -webkit-transform: rotateY(-370deg);
    }
    70% {
        -webkit-transform: rotateY(-352deg);
    }
    80% {
        -webkit-transform: rotateY(-360deg);
    }
    95% {
        -webkit-transform: rotateY(-358deg);
    }
    100% {
        -webkit-transform: rotateY(-360deg);
    }
}

@-ms-keyframes flip_with_bounce_from_right_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(-90deg);
    }
}

@-ms-keyframes flip_with_bounce_from_right_in {
    0% {
        -ms-transform: rotateY(-271deg);
    }
    50% {
        -ms-transform: rotateY(-370deg);
    }
    70% {
        -ms-transform: rotateY(-352deg);
    }
    80% {
        -ms-transform: rotateY(-360deg);
    }
    95% {
        -ms-transform: rotateY(-358deg);
    }
    100% {
        -ms-transform: rotateY(-359deg);
    }
}

/* Flip With Bounce From Left */

@-webkit-keyframes flip_with_bounce_from_left_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(90deg);
    }
}

@-webkit-keyframes flip_with_bounce_from_left_in {
    0% {
        -webkit-transform: rotateY(270deg);
    }
    50% {
        -webkit-transform: rotateY(370deg);
    }
    70% {
        -webkit-transform: rotateY(352deg);
    }
    80% {
        -webkit-transform: rotateY(360deg);
    }
    95% {
        -webkit-transform: rotateY(358deg);
    }
    100% {
        -webkit-transform: rotateY(360deg);
    }
}

@-ms-keyframes flip_with_bounce_from_left_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(90deg);
    }
}

@-ms-keyframes flip_with_bounce_from_left_in {
    0% {
        -ms-transform: rotateY(271deg);
    }
    50% {
        -ms-transform: rotateY(370deg);
    }
    70% {
        -ms-transform: rotateY(352deg);
    }
    80% {
        -ms-transform: rotateY(360deg);
    }
    95% {
        -ms-transform: rotateY(358deg);
    }
    100% {
        -ms-transform: rotateY(359deg);
    }
}

/* Page Turn From Top */

@-webkit-keyframes page_turn_from_top_out {
    0% {
        -webkit-transform: rotateX(0deg);
    }
    100% {
        -webkit-transform: rotateX(-90deg);
    }
}

@-webkit-keyframes page_turn_from_top_in {
    0% {
        -webkit-transform: rotateX(90deg);
    }
    100% {
        -webkit-transform: rotateX(0deg);
    }
}

@-ms-keyframes page_turn_from_top_out {
    0% {
        -ms-transform: rotateX(0deg);
    }
    100% {
        -ms-transform: rotateX(-90deg);
    }
}

@-ms-keyframes page_turn_from_top_in {
    0% {
        -ms-transform: rotateX(90deg);
    }
    100% {
        -ms-transform: rotateX(0deg);
    }
}

/* Page Turn From Right */

@-webkit-keyframes page_turn_from_right_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(110deg);
    }
}

@-webkit-keyframes page_turn_from_right_in {
    0% {
        -webkit-transform: rotateY(-110deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
    }
}

@-ms-keyframes page_turn_from_right_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(110deg);
    }
}

@-ms-keyframes page_turn_from_right_in {
    0% {
        -ms-transform: rotateY(-110deg);
    }
    100% {
        -ms-transform: rotateY(0deg);
    }
}

/* Page Turn From Left */

@-webkit-keyframes page_turn_from_left_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(-110deg);
    }
}

@-webkit-keyframes page_turn_from_left_in {
    0% {
        -webkit-transform: rotateY(110deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
    }
}

@-ms-keyframes page_turn_from_left_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(-110deg);
    }
}

@-ms-keyframes page_turn_from_left_in {
    0% {
        -ms-transform: rotateY(110deg);
    }
    100% {
        -ms-transform: rotateY(0deg);
    }
}

/* Page Turn With Bounce From Top */

@-webkit-keyframes page_turn_with_bounce_from_top_out {
    0% {
        -webkit-transform: rotateX(0deg);
    }
    100% {
        -webkit-transform: rotateX(-90deg);
    }
}

@-webkit-keyframes page_turn_with_bounce_from_top_in {
    0% {
        -webkit-transform: rotateX(90deg);
    }
    50% {
        -webkit-transform: rotateX(-10deg);
    }
    70% {
        -webkit-transform: rotateX(8deg);
    }
    80% {
        -webkit-transform: rotateX(0deg);
    }
    95% {
        -webkit-transform: rotateX(2deg);
    }
    100% {
        -webkit-transform: rotateX(0deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_top_out {
    0% {
        -ms-transform: rotateX(0deg);
    }
    100% {
        -ms-transform: rotateX(-90deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_top_in {
    0% {
        -ms-transform: rotateX(90deg);
    }
    50% {
        -ms-transform: rotateX(-10deg);
    }
    70% {
        -ms-transform: rotateX(8deg);
    }
    80% {
        -ms-transform: rotateX(0deg);
    }
    95% {
        -ms-transform: rotateX(2deg);
    }
    100% {
        -ms-transform: rotateX(0deg);
    }
}

/* Page Turn With Bounce From Right */

@-webkit-keyframes page_turn_with_bounce_from_right_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(110deg);
    }
}

@-webkit-keyframes page_turn_with_bounce_from_right_in {
    0% {
        -webkit-transform: rotateY(-110deg);
    }
    50% {
        -webkit-transform: rotateY(10deg);
    }
    70% {
        -webkit-transform: rotateY(-8deg);
    }
    80% {
        -webkit-transform: rotateY(0deg);
    }
    95% {
        -webkit-transform: rotateY(-2deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_right_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(110deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_right_in {
    0% {
        -ms-transform: rotateY(-110deg);
    }
    50% {
        -ms-transform: rotateY(10deg);
    }
    70% {
        -ms-transform: rotateY(-8deg);
    }
    80% {
        -ms-transform: rotateY(0deg);
    }
    95% {
        -ms-transform: rotateY(-2deg);
    }
    100% {
        -ms-transform: rotateY(0deg);
    }
}

/* Page Turn With Bounce From Left */

@-webkit-keyframes page_turn_with_bounce_from_left_out {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    100% {
        -webkit-transform: rotateY(-110deg);
    }
}

@-webkit-keyframes page_turn_with_bounce_from_left_in {
    0% {
        -webkit-transform: rotateY(110deg);
    }
    50% {
        -webkit-transform: rotateY(-10deg);
    }
    70% {
        -webkit-transform: rotateY(8deg);
    }
    80% {
        -webkit-transform: rotateY(0deg);
    }
    95% {
        -webkit-transform: rotateY(2deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_left_out {
    0% {
        -ms-transform: rotateY(0deg);
    }
    100% {
        -ms-transform: rotateY(-110deg);
    }
}

@-ms-keyframes page_turn_with_bounce_from_left_in {
    0% {
        -ms-transform: rotateY(110deg);
    }
    50% {
        -ms-transform: rotateY(-10deg);
    }
    70% {
        -ms-transform: rotateY(8deg);
    }
    80% {
        -ms-transform: rotateY(0deg);
    }
    95% {
        -ms-transform: rotateY(2deg);
    }
    100% {
        -ms-transform: rotateY(0deg);
    }
}

/* Custom 1 */

@-webkit-keyframes custom_1_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes custom_1_in {
    0% {
        opacity: 0;
    }
    100% {}
}

@-ms-keyframes custom_1_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-ms-keyframes custom_1_in {
    0% {
        opacity: 0;
    }
    100% {}
}

/* Custom 2 */

@-webkit-keyframes custom_2_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes custom_2_in {
    0% {
        opacity: 0;
    }
    100% {}
}

@-ms-keyframes custom_2_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-ms-keyframes custom_2_in {
    0% {
        opacity: 0;
    }
    100% {}
}

/* Custom 3 */

@-webkit-keyframes custom_3_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes custom_3_in {
    0% {
        opacity: 0;
    }
    100% {}
}

@-ms-keyframes custom_3_out {
    0% {}
    100% {
        opacity: 0;
    }
}

@-ms-keyframes custom_3_in {
    0% {
        opacity: 0;
    }
    100% {}
}

/*** Form ***/

.form .form-field label, .form .form-field input, .form .form-field select, .form .form-field textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form .error-label {
    display: none;
}

.rtl .form .error-label {
    direction: rtl;
}

.form .error-label.active {
    display: block;
}

/*** Custom CSS ***/

.page[data-name="examples"] a {
    direction: ltr;
    display: inline-block;
}

.page[data-name="examples"] strong {
    font-size: 20px;
}

.popup-1 {
    background-color: green !important;
    background-image: none !important;
    color: white;
    font-size: 16px;
    border-radius: 10px;
}

.popup-1:before, .popup-4:before {
    content: none !important;
}

.popup-2 {
    background-color: transparent !important;
    color: white;
    font-size: 16px;
    direction: ltr !important;
}

.popup-4 {
    background-color: transparent !important;
    background-image: url('../assets/images/starter_pack/designed_popup.png');
    width: 300px;
    height: 381px;
    padding: 0 !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

#popup[active-popup=".popup-4"] .close-popup {
    margin-top: 10px;
    margin-right: -10px;
    width: 30px;
    height: 30px;
    background-image: url('../assets/images/starter_pack/designed_popup_close_btn.png');
    border-radius: 0px;
    border: none;
    background-color: transparent;
    box-shadow: none;
}

#popup[active-popup=".popup-4"] .close-popup:before {
    display: none;
}

.popup-4 .content {
    width: 75%;
    padding-top: 60px;
    padding-left: 20px;
    color: white;
    font-size: 20px;
    margin: auto;
}

.form .form-send-btn, .form .form-success, .form .form-loading {
    min-height: 100px;
    margin-top: 15px;
}

.form .form-success, .form .form-loading {
    display: none;
}

.rtl .form .form-success p {
    direction: rtl;
}

.form .form-success p {
    font-size: 18px;
    text-align: center;
}

.form .form-loading .loader {
    width: 30px;
    height: 30px;
}

.form .form-success p:before {
    position: relative;
    content: '\2713';
    color: green;
    font-weight: bold;
}

.rtl .form .form-success p:before {
    margin-left: 8px;
}

body:not(.rtl) .form .form-success p:before {
    margin-right: 8px;
}

.page[data-name="loading"] {
    height: calc(100vh - 180px);
}

.page[data-name="loading"] .loader_container {
    height: 100%;
    /*display: table-cell;*/
    display: flex;
}
